/** Shopify CDN: Minification failed

Line 333:7 Expected ":"

**/
h5, .h5.h5, .text-block.h5>*, .text-block.h5 :is(h1,h2,h3,h4,h5,h6), .price, h1,h2,h3,h4,h5{
  color: #025A0A !important;
}
h2{
  font-size: 40px!important;
}
h3{
  font-size: 32px!important;
}
h4{
  font-size: 24px!important;
}
h5{
  font-size: 20px!important;
}
h6{
  font-size: 16px!important;
}
#shopify-section-sections--30668062523731__header_section{
  visibility: hidden;
  height: 0;
  overflow: hidden;

}
#shopify-section-sections--30668062523731__custom_liquid_DJtWaN{
  box-shadow: 0 2px 8px rgba(131, 130, 130, 0.19);
  z-index: 999;
}
shopify-forms-embed {
 /* --button-border-radius: 25px;
 display: block !important;
  background-color: #ffffff;
 box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);*/
 border-radius: 25px;
 padding:20px;
 /*--form-field-border-radius: 25px;*/
  --form-field-border: 0 0 0 1px #025A0A;
  --button-border-radius: 25px;
  --button-text-transform: uppercase;
  background-color: transparent;

}

.shopify-block.shopify-app-block{
width: 100%;
}

.shopify-payment-button__button{
  width: 90% !important;
  margin:auto;
  text-transform: uppercase !important;
  background: #025A0A !important;
  border-radius: 25px;
  
}
.shopify-payment-button__button:hover{
  background: #E6B823 !important;
}

p[role="heading"][aria-level="3"] {
  color: #025A0A;
  font-family: "Libre Baskerville", serif !important;
  padding: 20px 20px 10px 20px;
}

.contact-item {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom:20px;
}
.contact-item  a, footer p a{
  font-size:14px;
  color: #025A0A;
  text-decoration: none;
}
footer p a:hover{
  color: #025A0A !important;
}
.contact-item i{
color: #025A0A;
}
.contact-icon {
  width: 20px;
  height: 20px;
}
.contact-item, footer p a {
  position: relative;
  text-decoration: none;
}

.contact-item::after, footer p a::after{
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 100%;
  height: 1px;
  background: rgb(131 185 71);
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease;
}

.contact-item:hover::after, footer p a:hover::after{
  transform: scaleX(1);
}
footer .social-icons__icon-wrapper a{
  --button-color: #025A0A;
}
footer .social-icons__icon-wrapper a:hover{
  --button-color: #E6B823;}
/*Links*/
.button_green, .email-signup__button{
  display: inline-block;
    padding: 14px 50px!important;
    text-decoration: none !important;
    background: #025A0A !important;
    color: #fff !important;
    border-radius: 50px !important;
    font-size: 16px !important;
    text-transform: uppercase !important;
    margin-top: 20px;
    text-align: center !important;
}
.button_green:hover{
  background-color: #E6B823 !important;
}
.button_green.button_secundary{
    background: #fff !important;
    color: #025A0A !important;
    border: 1px solid #025A0A;
     text-align: center !important;
}
.button_green.button_secundary:hover, .gift-card-form-option__button-label:hover{
  background:#025a0926 !important;
}
/*barra categorias*/
.icono-genero {
  position: relative;
  width: 80px;
  height: 80px;
}

.icono-genero__fondo {
  position: absolute;
  top: 0;
  left: 0;
  width: 65px;
  height: auto;
  z-index: 1;
}
.svg_genero{
   position: absolute;
  bottom: 0;
  right: 0;
  z-index: 2;
}
.vender-libros {
  text-align: left; /* mantienes el texto general a la izquierda */
}

.vender-libros__header {
  display: flex;
  flex-direction: column;
  align-items: center; /* 👈 esto lo centra todo */
  justify-content: center;
  text-align: center;
  margin-bottom: 20px;
}

.vender-libros {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center; /* centra todo el bloque internamente */
}

/* HEADER */
.vender-libros__header {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* ICONO CONTENEDOR */
.vender-libros__icon {
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* SVG dentro del icono */
.vender-libros__icon svg {
  width: 100%;
  height: 100%;
  display: block;
}

/* CONTENIDO */
.vender-libros__content {
  width: 100%;
  text-align: center; /* opcional, si es texto */
}


.ver-todo-link {
  display: inline-flex;
  align-items: center;
  gap: 6px; /* espacio entre icono y texto */
  text-decoration: none;
}

.ver-todo-link svg {
  width: 16px;   /* tamaño del icono */
  height: 16px;
  flex-shrink: 0;
  color:blue:
}
.ver-todo-link:hover, .facets__inputs .show-more__button:hover{
    color: #e6b724;
}
.product-grid__card.product-grid__card{
    background: #EDEAE1;
    border-radius:25px;
    border:1px solid #025A0A;
   
}
.product-card p{
    padding: 0 20px 10px 20px;
}
.product-card .price{
    padding: 0px 20px 20px 20px;
    font-size: 24px;
}
.product-card .product-media img{
        border-radius: 25px 25px 0px 0px;
        
}
.resource-image.collection-card__image{
  border-top: 5px solid #025A0A;
}

.collection-card__link{
   background: #EDEAE1;
    border-radius:25px !important;
}
.collection-card__content p{ 
  color: #025A0A !important;
  font-size: 18px !important;
}
.facets__summary, .facets__clear-all-link--horizontal, .facets-toggle__button{
  border: 1px solid green;
    border-radius: 25px;
    padding: 5px 20px;
    margin-bottom:20px;
    
}
.facets__label, .facets-toggle__button,.facets__clear-all{
color: #025A0A
}
.facets__clear-all{
  border: 1px solid green;
  border-radius: 25px;
}
.facets__clear-all:hover, .facets-toggle__button:hover{
  background: #025a0926;
}
.facets__bubble, .filter-count-bubble__background{
  background: #025a0926;
}
.facets .checkbox .icon-checkmark{
  border-color: #025A0A;
}
.facets__inputs-list li{
  padding: 5px 0;
}
.facets__inputs .show-more__button{
  color: #025A0A;
}
.facets__summary:hover, .facets__clear-all-link--horizontal:hover{
  background: #025a0926;
  border-radius:25px;
  padding: 5px 20px;
  text-decoration: none;
}
.facets--horizontal .facets__clear{
  justify-content: center;
   background: #025a0926;
   padding-top:10px;
  border-radius: 13px;
  margin-bottom: 20px;
}
.clear-filter:hover{
  text-decoration:none;
  color:#e6b724 !important;
}
.facets__summary .icon-caret, .pagination__link svg, .checkbox__label-text, .facets__clear-all-link--horizontal, .clear-filter,.sorting-filter__option{
   color: #025A0A !important;
} 
.sorting-filter__option:hover{
  background-color:#fff;
  color: #e6b724 !important;
}
.pagination__link[aria-current=page]:before{
  border-radius: calc(var(--pagination-radius) * 25px)!important;
  background: rgb(23 90 11)!important;
}
.pagination__item{
  width:49px;
}
.pagination {
    --pagination-size: 49px;
    --pagination-radius: 60;
}
.column-options-wrapper{
  display:none !important;
}

.add-to-cart-button.button-secondary {
    border-radius: 25px;
    border: 1px solid #025A0A;
    width:90% !important;
    margin:auto;
    ≈
  }
  .add-to-cart-text{
    color: #025A0A;
    text-transform: uppercase;
  }
  .add-to-cart-button.button-secondary:hover{
    background: #025a0926;
  }
  .icons_2{
  display: flex;
  gap: 12px;
  margin-bottom:10px;
  }
  .tw-faq-header, .details__header{
    background:#EDEAE1;
    padding:20px;
  }
  .details-content{
    padding: 0px 20px;
    border-bottom: 1px solid #025A0A;
    margin-bottom:20px;
  }
  .accordion--dividers accordion-custom:last-child .details {
    border-block-end: calc(var(--style-border-width) * var(--show-fallback-borders)) solid rgb(0 0 0 / 0%) !important;
}
  .icon-animated{
    color:#025A0A;
  }
  .details__header{
    font-weight: bold !important;
    margin-bottom: 15px;
  }
  .tw-faq-header:hover, .details__header:hover{
    background: #E6B823 !important;
  }
  .tw-faq-question:hover{
     color: #025A0A !important;
  }
  .tw-faq-question{
    font-weight: bold;
  }
  
  .tw-answer-style{
    color: #000 !important;
  }
  .tw-arrow-icon svg{
     stroke: #025A0A !important;
  }
  .tw-faq-answer{
    border-bottom:0;
  }
  ul,
ol {
  margin: 0 !important;
  padding: 0 !important;
}
  ol {
  counter-reset: item;
  list-style: none;
  padding: 0;
}

ol li {
  counter-increment: item;
  display: flex;
  align-items: top;
  gap: 12px;
  margin-bottom: 12px;
  
}

ol li::before {
  content: counter(item);
  width: 30px;
  height: 30px;
  background: #025A0A;
  color: white;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  flex-shrink: 0;
}
.group-block ul li {
  list-style: none;
  padding-left: 0;
  margin:0;
  text-align:left;
}

.group-block ul li {
  position: relative;
  padding-left: 1.8rem;
  margin-bottom: 0.5rem;
}

.group-block ul li::before {
  content: "\f00c"; /* check */
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  position: absolute;
  left: 0;
  top: 0;
  color: #025A0A;
}
.group-block{
  border-color: #025A0A !important;
}

.lista-x li::before {
  content: "\f00d" !important;
  color: #dc3545!important;
}
.buttons-wrapper {
  display: flex;
  gap: 16px;
  justify-content: center; /* opcional */
  flex-wrap: wrap; /* en móvil se colocan uno debajo del otro */
}
.cont_icon {
  display: flex;
  width:94px;
  height:99px;
  margin:auto;
  justify-content: center;
  align-items: center;
    background-image: url("/cdn/shop/files/banderin_L.png?v=1782218571");
  background-repeat: no-repeat;
  background-position: center;
}

.svg_cont svg {
  display: block;
  fill:#025A0A;
  width: 60px;
}
.WhatsApp {
    position: fixed;
    bottom: 30%;
    right: 20px;
    z-index: 1000;
    background-color: #025A0A;
    color: white;
    padding: 12px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
}
.WhatsApp:hover {
    transform: scale(1.1);
    transition: 0.2s ease;
    color: white;
}
.slideshow-control.slideshow-control--shape-square, .slideshow-control.slideshow-control--shape-circle{
      background-color: rgb(23 90 11);
      border:3px solid #fff;
       box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
}
.slideshow-control.slideshow-control--shape-square, .slideshow-control.slideshow-control--shape-circle:hover{
   background: #E6B823
}

#header-group{
  padding-bottom:20px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.18);
  
}
.custom-menu ul{
    display:flex;
    gap:16px;
    list-style:none;
    margin:0;
    background:#fff;
    padding-left:20px !important;
    padding-right:20px !important;
    border-radius: 0 0 25px 25px;
}
/*.custom-menu ul li a .logo{
  width:30%;
}*/
.topbar{
    display:flex;
    align-items:center;
    list-style:none;
    margin:0;
    padding:0;
    width:100%;
}

/* El logo */
.topbar .logo-item{
    margin-right:auto;
}

/* Botones de la derecha */
.topbar li:not(.logo-item){
    margin-left:20px;
}

.topbar a{
    display:flex;
    align-items:center;
    gap:6px;
    text-decoration:none;
}

.logo{
   max-height:50px;
    display:block;
}
.custom-menu li a, .custom-menu li span{
    display:flex;
    align-items:center;
    gap:8px;
    padding:12px 5px;
    text-decoration:none;
    color:#333;
    border-radius:8px;
    transition:.3s;
    font-size: 14px;
    color: #025A0A;
    font-family: 'Plus Jakarta Sans', sans-serif;
}

.custom-menu li a:hover, .custom-menu li span:hover, .checkbox__label-text:hover{
    color: #E6B823 !important;
}
.search-container {
  display: flex;
  align-items: center;
  gap: 15px;
  background: #EDEAE1;
  border-radius:25px;
  padding:10px 20px;
}
.search-button {
  background: none;
  border: 0;
  padding: 0;
  margin: 0 8px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  color: inherit;
}

.search-button:hover {
  opacity: .7;
}

.search-button .search-icon {
  display: block;
}
.search-wrapper {
  position: relative;
}

.custom-menu .search-input {
  height: 42px;
  padding-left: 40px;
  border: 1px solid #025A0A;
  border-radius: 25px;
  background: #fff;
}

.custom-menu .search-icon {
 position: absolute;
    right: 7px;
    top: 50%;
    transform: translateY(-50%);
    color: #175a0b;
    background: #dfe8e0;
    border-radius: 50%;
    height: 33px;
    width: 33px;
    padding: 6px;
}
.custom-menu form{
  width:100%;
}
.cart-link {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}

.cart-link i {
  font-size: 18px;
  background: #025A0A;
  color: #ffffff;
  border-radius: 50%;
    height: 40px;
    width: 40px;
    padding: 12px 9px;

}
.cart-link i:hover{
 color: #e6b724
}

.cart-count {
  position: absolute;
  top: -8px;
  right: -8px;
  min-width: 18px;
  height: 18px;
  padding: 0 4px;
  border-radius: 50%;
  background: #dfe8e0;
  color: #025A0A;
;
  font-size: 11px;
  font-weight: bold;
  line-height: 18px;
  text-align: center;
}
.advanced-search-link {
  display: flex;
  align-items: center;
  gap: 6px;
  text-decoration: none;
  white-space: nowrap;
}
.search-wrapper {
    width: 100%;
}
.secondary-menu {
  display: flex;
  align-items: center;
  /*justify-content: space-between; /* uno a cada lado */
  gap: 20px;
  width:100%;
  padding: 10px 20px 0px 20px;
}
.cart-link {
  margin-left: auto;
  display: flex;
  align-items: center;
}
.collections-link{
  color: #025A0A;
}
.collections-link:hover{
  color: #e6b724;
}
.secondary-menu ul {
    width: 1200px;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    display: flex;
    gap: 25px;
}
.collection-menu {
  display: none;
  position: absolute;
  background: #fff;
  border: 1px solid #ddd;
  padding: 15px;
  width: min(1200px, 95vw);
  z-index: 999;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  box-sizing: border-box;
}
.collection-dropdown button{
  background: #025A0A;
    padding: 20px 20px;
    color: white;
    text-transform: uppercase;
    border: none;
    cursor:pointer;
}
.collection-dropdown button:hover{
  background: #E6B823;
}

.collection-menu.active {
  display: grid;
}
.collection-menu a {
  position: relative;
  display: inline-block;
  color:#025A0A;
}
.collection-menu a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 100%;
  height: 1px;
  background: rgb(131 185 71);

  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease;
}
.collection-menu a:hover::after {
  transform: scaleX(1);
}
.collection-dropdown {
  position: relative;
}
.secondary-menu a {
    display: block;
    padding: 2px;
    text-decoration: none;
}
.collection-menu.active{
  border-radius:25px;
}
.close-menu {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 18px !important;
    cursor: pointer;
    z-index: 1000;
    padding: 10px 13px !important;
    border-radius: 50% !important;
}
.product-form-buttons button{
  --button-border-width: 0 !important;
  line-height:20px;
}
.cart__checkout-button.button, .button.cart-discount__button, .cart-items__wrapper .button.cart-items__empty-button, .button--AQ2RCOTlSWGhJQ2gvU__button_PAQMwR, .button.facets__see-results{
  background-color: #025A0A !important;
  border-radius: 25px;
  text-transform: Uppercase;
  --button-border-width: 0 !important;
 
}
.cart__checkout-button.button:hover, .button.cart-discount__button:hover, .cart-items__wrapper .button.cart-items__empty-button:hover, .button--AQ2RCOTlSWGhJQ2gvU__button_PAQMwR:hover, .button.facets__see-results:hover{
  background-color: #e6b724 !important;
}
.cart-items__price.cart-secondary-typography, .cart-totals__total-label.cart-primary-typography, .cart-totals__total-value.cart-secondary-typography{
  color: #025A0A !important;
}
.cart-totals__total-label.cart-primary-typography, .cart-items__title{
  font-weight:bold !important;
}
.cart-drawer__heading .cart-bubble .cart-bubble__background{
  background-color: #025a094d !important;
}
.cart-drawer__items .cart-items__table-row{
  border-bottom: 1px solid #025a094d !important;
}
.cart-drawer__content{
  text-align:center;
}
.section-divider {
  border: 0;
  border-top: 1px solid #025a094d;
  margin: 2rem 0;
}

/*tarjeta REGALO*/
.gift-card-form-option__button-label:has(:checked){
    background-color: #025A0A !important;
}
.gift-card-form-option__button-label span:has(:checked){
   color: #fff !important;
}
.gift-card-form-option__button-label{
    border-radius:25px !important;
    border: 1px solid #025A0A !important;
}
.gift-card-form-option__button-label input:checked + span {
  color: #fff;
}
.gift-card-form-option__button-label span{
    color: #025A0A;
    text-align:center;
}
/* alinear boton comprar*/
.product-card__content {
  display: flex !important;
  flex-direction: column !important;
  height: 100% !important;
}
.product-card__content .buy-buttons-block {
  margin-top: auto !important;
  width: 100% !important;
}
#btnTop {
  position: fixed;
  bottom: 30px;
  right: 20px;
  width: 50px;
  height: 50px;
  border: 4px solid #fff;
  border-radius: 50%;
  background: #E6B823;
  color: #025A0A;
  font-size: 24px;
  cursor: pointer;
  box-shadow: 0 4px 10px rgba(0,0,0,.3);
  transition: opacity 0.3s;
  z-index: 9999;
    opacity: 0;
  pointer-events: none;
}

#btnTop:hover {
  background: #E6B823;
}

#btnTop.visible {
  opacity: 1;
  pointer-events: auto;
}
.swiper-button-next, .swiper-button-prev{
   background: #025A0A;
   border-radius: 50%;
   border: 3px solid #fff;
   height: 50px !important;
   width: 50px !important;
}
.swiper-button-next:hover, .swiper-button-prev:hover{
  background: #E6B823;
}
.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after, .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{
  font-size: 14px !important;
  color: #fff;
}
.split-slide__content{
  padding:8% !important;
}

/* Responsive
@media (max-width:768px){
    .custom-menu{
        display:none;
    }
} */
 @media (max-width: 1024px) {
  .collection-menu {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 768px) {
  .custom-menu a span,
  .custom-menu shopify-account span span {
    display: none;
  }

  .custom-menu a i,
  .custom-menu shopify-account i {
    font-size: 20px;
  }
   .collection-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    max-height: 100vh;
    overflow-y: auto;
    z-index: 9999;
    padding: 20px;
    box-sizing: border-box;
  }
   .custom-menu ul{
    gap:0;
   }
}
@media (max-width: 749px) {
  h1 { font-size: 36px; }
  h2 { font-size: 32px; }
  h3 { font-size: 28px; }
  h4 { font-size: 22px; }
  h5 { font-size: 18px; }
}
@media (max-width: 480px) {
  .collection-menu {
    grid-template-columns: 1fr;
    width: 90vw;
  }
}

